<!DOCTYPE html>
<html>
<head>
	<title>Kona Consortium</title>

	<style type="text/css">
	body {
		/*background-color: #eeeeee; /*#aa9dee*/
		background: repeating-linear-gradient(
			90deg,
			black -500px,
			
			blue  2000px
			);
		/*color: #333;*/
		font-family: sans-serif;
		font-size: 13px;
		font-weight: 300;
		position: relative;
		z-index: -1;
	}

	#header {
		position: -webkit-sticky;
		position: sticky;
		color: white;

		/*background-color: #ccf2ff;*/
		top: 30px;
		left: 100px;
		right: 100px;
		width: 1083px;
		height: 100px;
		z-index: 2;

	}

	h1 {
		padding-top: 25px;
		padding-bottom: 25px;
		font-family: Redressed;
		font-size: 50px;
		text-align: center;
	}


	#container {
		position: relative;
		/*background-color: #ffffff;*/
		top: 100px;
		left: 92px;
		right: 100px;
		width: 1083px;
		height: auto;
		z-index: 0;
	}

	

	#app1-container {
		position: absolute;
		background-color: #ffffff;

		width: 350px;
		height: 300px;
		z-index: 1;

		animation-name : display-app1;
		animation-duration: 1s;
		animation-fill-mode: forwards;
	}

	@keyframes display-app1{

		0%{
			left: -300px;
		}



		100%{
			left: 0px;
		}
	}

	#app1-container:hover{
		transform: scale(0.97);
	}

	#app2-container {
		position: absolute;
		background-color: #ffffff;

		width: 350px;
		height: 300px;
		z-index: 1;

		animation-name : display-app2;
		animation-duration: 1s;
		animation-fill-mode: forwards;
	}

	@keyframes display-app2{

		0%{
			right: -300px;
		}



		100%{
			right: 0px;
		}
	}

	#app2-container:hover{
		transform: scale(0.97);
	}

	#app3-container {
		position: absolute;
		background-color: #ffffff;
		width: 350px;
		height: 300px;
		z-index: 1;

		animation-name : display-app3;
		animation-duration: 1s;
		animation-fill-mode: forwards;

	}

	@keyframes display-app3{

		0%{
			top: 2000px;
		}


		100%{
			top: 0px;
			left: 367px;
		}
	}

	#app3-container:hover{
		transform: scale(0.97);
	}

	#projectName{
		color: white;
		font-size: 20px;
		margin-top: 10px;
		font-family: Verdana;
		text-align: center;
		z-index: 1;
	}

	#footer{
		position: absolute;
		top: 400px;
		left: 430px;
		font-size: 15px;
		color: white;
		/*right: 150px;*/
	}

</style>


<script src="common-resources/js/third-party/other-utils/jquery-3.3.1.min.js"></script>
<link href='./common-resources/css/fonts/font.css' rel='stylesheet' type='text/css'>
</head>
<body >
	<div id="header">
		<h1>KONA BLOCKCHAIN CONSORTIUM</h1>
	</div>
	<div id="container">
		<div  id="app1-container">
			<a href="#" id=""><img  src = "common-resources/image/supplychain.jpg"></a>
			<h3 id="projectName">Food and Drug Administraction and Tracking</h3>
		</div>
		<div id="app2-container">
			<a href="#" id=""><img src = "common-resources/image/realestate.jpg"></a>
			<h3 id="projectName">Real Estate</h3>
		</div>
		<div id="app3-container">
			<a href="dapps/authentication/login/login.html" id=""><img src = "common-resources/image/voting.jpg"></a>
			<h3 id="projectName">Kona Voting on Blockchain</h3>
		</div>
		<div id="footer">Powered by <strong>Kona Software Lab</strong></div>
	</div>
	
</body>
</html>